Cantera 2.6.0

Classes | Namespaces
ReactionData.h File Reference
`#include "cantera/base/ct_defs.h"`
`#include "cantera/base/ctexceptions.h"`
Include dependency graph for ReactionData.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | ReactionData
| Data container holding shared data used for ReactionRate calculation. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.